Mailinglist Archive: opensuse-buildservice (266 mails)

< Previous Next >
Re: [opensuse-buildservice] rpmlint error /opt/.... is not allowed anymore in FHS 2.2
  • From: Cristian Rodríguez <crrodriguez@xxxxxxx>
  • Date: Thu, 06 Nov 2008 22:52:31 -0300
  • Message-id: <49139F5F.1080608@xxxxxxx>
Richard Bos escribió:

openims: "/opt/OpenIMSCore" is not allowed anymore in FHS 2.2.

Dont do that then ;-) install software in the standard prefix.

--
"Divinity and Lust Are forever forbidden to meet"

Cristian Rodríguez R.
Platform/OpenSUSE - Core Services
SUSE LINUX Products GmbH
Research & Development
http://www.opensuse.org/


< Previous Next >
Follow Ups
References